<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Test_Suites" verbose="1">
    <parameter name="browserName" value="Chrome"/>
    <test name="Tests" preserve-order="true">
        <classes>
            <class name="mappings.TestNGMappings">
                <methods>
                    <include name="assignment_1_Facebook"/>
                    <include name="assignment_2_WalletHub"/>
                </methods>
            </class>
        </classes>
    </test>
</suite>
